@charset "utf-8";
/* CSS Document */
.imgrotation 
        {
		   border-radius: 50%;
		   -webkit-transition: -webkit-transform .8s ease-in-out;
		   transition: transform .8s ease-in-out;
		}
.imgrotation:hover 
        {
		   -webkit-transform: rotate(360deg);
		   transform: rotate(360deg);
		}
		
.dashicon
        {
			
			background-repeat:no-repeat;
			background-position: 0 0;
			background-size: 100% auto;
			display: block;
			width: 40px;
			height:40px;
			cursor: pointer;
        }
.institute
        {
			background-image:url(../images/temple_div.png);
			background-repeat:no-repeat;
			background-position: 0 0;
			background-size: 100% auto;
			display: block;
			width: 30px;
			height:30px;
			cursor: pointer;
        }
.festival
        {
			background-image:url(../images/chariot_div.png);
			background-repeat:no-repeat;
			background-position: 0 0;
			background-size: 100% auto;
			display: block;
			width: 30px;
			height:30px;
			cursor: pointer;
        }
.eservice
        {
			background-image:url(../images/service_div.png);
			background-repeat:no-repeat;
			background-position: 0 0;
			background-size: 100% auto;
			display: block;
			width: 30px;
			height:30px;
			cursor: pointer;
        }
.edonate
        {
			background-image:url(../images/donate_div.png);
			background-repeat:no-repeat;
			background-position: 0 0;
			background-size: 100% auto;
			display: block;
			width: 30px;
			height:30px;
			cursor: pointer;
        }
        .live
        {
			background-image:url(../images/live.png);
			background-repeat:no-repeat;
			background-position: 0 0;
			background-size: 100% auto;
			display: block;
			width: 30px;
			height:30px;
			cursor: pointer;
        }
.darshan_div
        {
			background-image:url(../images/darshan_div.png);
			background-repeat:no-repeat;
			background-position: 0 0;
			background-size: 100% auto;
			display: block;
			width: 30px;
			height:30px;
			cursor: pointer;
        }
        .gis
        {
			background-image:url(../images/tngis.jpg);
			background-repeat:no-repeat;
			background-position: 0 0;
			background-size: 100% auto;
			display: block;
			width: 30px;
			height:30px;
			cursor: pointer;
        }
.virtualtour_div
        {
			background-image:url(../images/virtualtour_div.png);
			background-repeat:no-repeat;
			background-position: 0 0;
			background-size: 100% auto;
			display: block;
			width: 30px;
			height:30px;
			cursor: pointer;
        }
.hundi
        {
			background-image:url(../images/hundial_div.png);
			background-repeat:no-repeat;
			background-position: 0 0;
			background-size: 100% auto;
			display: block;
			width: 30px;
			height:30px;
			cursor: pointer;
        }
.magazine
        {
			background-image:url(../images/magazine_div.png);
			background-repeat:no-repeat;
			background-position: 0 0;
			background-size: 100% auto;
			display: block;
			width: 30px;
			height:30px;
			cursor: pointer;
        }
.whatsnew
        {
			background-image:url(../resources/library/images/whats-new-icon.png);
			background-repeat:no-repeat;
			background-position: 0 0;
			background-size: 100% auto;
			display: block;
			height: 40% inherit;
			padding-bottom: 33%;
			width: 33%;
			cursor: pointer;
        }
.announcement
        {
			background-image:url(../resources/library/images/announcement-icon.png);
			background-repeat:no-repeat;
			background-position: 0 0;
			background-size: 100% auto;
			display: block;
			height: 40% inherit;
			padding-bottom: 33%;
			width: 33%;
			cursor: pointer;
        }
.conditions
		{
			background-image:url(../resources/library/images/do_dont.png);
			background-repeat:no-repeat;
			background-position: 0 0;
			background-size: 100% auto;
			display: block;
			height: 40% inherit;
			padding-bottom: 33%;
			width: 33%;
			cursor: pointer;
        }
.events
        {
			background-image: url(../resources/library/images/upcoming-events-icon.png);
			background-repeat:no-repeat;
			background-position: 0 0;
			background-size: 100% auto;
			display: block;
			height: 40% inherit;
			padding-bottom: 33%;
			width: 33%;
			cursor: pointer;
        }
.dashboard
        {
			background-image: url(../resources/library/images/dashboard-icon.png);
			background-repeat:no-repeat;
			background-position: 0 0;
			background-size: 100% auto;
			display: block;
			height: 40% inherit;
			padding-bottom: 33%;
			width: 33%;
			cursor: pointer;
        }
.dashboard_icon{
	background-image: url('../resources/library/images/dashboard-icon.png');
}
.temple_info_icon{
	background-image: url('../resources/library/images/temple-info-icon.png');
}
.virtual_tour_icon{
	background-image: url('../resources/library/images/license-status-icon.png');
}
.related_links_icon{
	background-image: url('../resources/library/images/links.png');
}
.temple_property{
	background-image:url('../resources/library/images/lands.png');
}
.temple_invitation{
	background-image:url('../images/invitation.png')
}
.temple_rules_icon
{
	background-image:url('../resources/library/images/do_dont.png');
}
.temple_event_icon
{
	background-image:url('../resources/library/images/upcoming-events-icon.png');
}
.templeinfo
        {
			background-image: url(../resources/library/images/temple-info-icon.png);
			background-repeat:no-repeat;
			background-position: 0 0;
			background-size: 100% auto;
			display: block;
			height: 40% inherit;
			padding-bottom: 33%;
			width: 33%;
			cursor: pointer;
        }
.virtualtour
        {
			background-image: url(../resources/library/images/license-status-icon.png);
			background-repeat:no-repeat;
			background-position: 0 0;
			background-size: 100% auto;
			display: block;
			height: 40% inherit;
			padding-bottom: 33%;
			width: 33%;
			cursor: pointer;
        }
.relatedlinks
        {
			background-image: url(../resources/library/images/links.png);
			background-repeat:no-repeat;
			background-position: 0 0;
			background-size: 100% auto;
			display: block;
			height: 40% inherit;
			padding-bottom: 33%;
			width: 33%;
			cursor: pointer;
        }
		/*.tngov
        {   background-image:url(../resources/library/images/tngov.jpg);
		    background-repeat: no-repeat;
			background-size:100%;
			height: 100%;
			width:100%;
			cursor: pointer;
		}
		.indiagov
				{   background-image:url(../resources/library/images/indiagov.jpg);
					background-repeat: no-repeat;
					background-size:85% 100%;
			height: 100%;
			width:100%;
					cursor: pointer;
				}
		.mygov
				{   background-image:url(../resources/library/images/mygov.jpg);
					background-repeat: no-repeat;
					background-size:100%;
			height: 100%;
			width:100%;
					cursor: pointer;
				}
.digitalgov
        {   background-image:url(../resources/library/images/digitalgov.jpg);
			background-repeat: no-repeat;
			background-size:100%;
			height: 100%;
			width:100%;
			cursor: pointer;
		}
.datagov
        {   background-image:url(../resources/library/images/datagov.jpg);
			background-repeat: no-repeat;
			background-size:100%;
			height: 100%;
			width:100%;
			cursor: pointer;
		}*/
.right-arrow-circular-button
		{   background: url(../resources/library/images/right-arrow-circular-button.png) no-repeat;
			margin-left:65%;
			margin-top:-10.5%;
			width:16px;
			height: 2.5%;
			cursor: pointer;
		}
.logo_banner
	{
		background-image:url(../images/home_logo_337AB7.png) no-repeat;
		height:70px;
		width:auto;
		cursor: pointer;
	}
